<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="xl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Exposición a las señales de radiofrecuencia (RF) y tasas específicas de absorción (SAR)</title></head><body id=""><div class="header">Información importante</div><h1>Exposición a las señales de radiofrecuencia (RF) y tasas específicas de absorción (SAR)</h1><div>
<p>Tu dispositivo emite niveles bajos de energía de radiofrecuencia (RF) cuando está encendido y también cuando está activada la función Wi-Fi<sup>®</sup> o Bluetooth<sup>®</sup>. La exposición a la energía RF de los dispositivos se cuantifica por una unidad de medida llamada tasa específica de absorción (SAR). Los valores de SAR para este dispositivo cumplen las pautas de límites de SAR internacionales y están por debajo de los límites especificados en dichos requisitos.</p>
<p>Se brinda información sobre SAR para residentes en países que han adoptado el límite recomendado de SAR según la Comisión Internacional sobre la Protección contra las Radiaciones No Ionizantes (ICNIRP) o el Instituto de Ingeniería Eléctrica y Electrónica (IEEE). La ICNIRP especifica que el límite de SAR es de <span class="keep-together">2 W/kg</span> promediados sobre <span class="keep-together">diez (10) gramos</span> de tejido, mientras que el IEEE especifica que el límite de SAR es de <span class="keep-together">1,6 W/kg</span> promediados sobre <span class="keep-together">un (1) gramo</span> de tejido. Estos requisitos se basan en especificaciones científicas que incluyen márgenes de seguridad diseñados para garantizar la seguridad de todas las personas, independientemente de la edad y la salud.</p>
<p>Las pruebas para SAR se llevan a cabo usando métodos estandarizados con el dispositivo transmitiendo a su más alto nivel de energía certificada en todas las bandas de frecuencia utilizadas en posiciones de la cabeza y el cuerpo. Sin embargo, ya que el dispositivo está diseñado para utilizar el mínimo de potencia necesario para acceder a la red elegida, el nivel real de SAR puede estar muy por debajo de dicho valor. Aunque existe la posibilidad que haya diferencias entre los niveles de SAR de distintos modelos de dispositivos, todos estos están diseñados para cumplir con las pautas relevantes de exposición a las ondas radioeléctricas. </p>
<p>Los valores de SAR y las distancias de prueba difieren según el método de medición, el dispositivo que se pruebe (teléfono o tableta) y si se usa la función de zona activa de Wi-Fi, pero únicamente se muestran los valores de SAR más altos.</p>
<p>La OMS (Organización Mundial de la Salud) señaló que la información científica actual no indica que deban tomarse precauciones especiales con respecto al uso de tabletas y teléfonos. Para más información acerca de este tema, visita <a xmlns="" href="http://who.int/emf">who.int/emf</a> y consulta la hoja informativa n.° 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Campos electromagnéticos y la salud pública: teléfonos móviles. Encontrarás información adicional relacionada con SAR en el sitio web de Mobile Manufacturers Forum sobre campos electromagnéticos en <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Para obtener más información específica por región acerca de la exposición a las ondas de radiofrecuencia (SAR), selecciona tu región:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canadá, Guam, Puerto Rico, EE. UU. e Islas Vírgenes (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL.)</a></div><div><a href="France-(FR).html">Francia (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwán (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Resto del mundo (Rdm)</a></div></div>
         

         
         
         
         
         
         
      </body></html>